title: Client
description: Ne peut pas accéder au Panel, peut accéder aux Projets auxquels il est assigné côté front.
home: /
permissions:
  access:
    *: false
    panel: true
    account: true
    projects: false
    clients: false
    design-to-light: false
    inspirations: false
    materials: false
    creations: false
  user:
    changeRole: false
    delete: false

options:
  update:
    client: false

sections:
  stats:
    label: ' ' 
    type: stats
    size: huge
    reports:
      - label: 
          fr: Ouvrir la plateforme
          en: Open platform
        value: Design to Pack
        link: https://designtopack.morphozbygroupepochet.com/
        icon: open
      - label: 
          fr: Projet(s) en cours
          en: Current project(s)
        link: https://designtopack.morphozbygroupepochet.com/
        value: "{{ user.projects.toPages.count }}"
        icon: folder
  content:
    label: ' '
    type: fields
    fields:
      client:
        type: pages
        multiple: false
        query: site.find("clients").childrenAndDrafts
        subpages: false
        image:
          query: page.logo.toFile
        layout: cardlets
        required: true
        width: 1/2
      projects:
        label: Projets
        type: pages
        query: page('projects').children
        width: 1/2
